/* Add here all your css styles (customizations) */

body {
    font-size: 1.5em;
}

code {
    color: #555;
    background-color: inherit;
    padding: 0;
}

.content {
    padding-top: 16px;
    padding-bottom: 10px;
}

.margin-bottom-0 {
    margin-bottom: 0px;
}

/*Block Headline*/
.headline {
    border-bottom: none;
    margin-bottom: 10px;
}

.headline h2, .headline h3, .headline h4 {
    border-bottom: none;
    padding-bottom: 0px;
}

.header .logo img {
    margin: 8px 0;
}

.footer-logo {
    margin: 35px 0 20px;
}

.red-section {
    background: #e75a51;
}

.green-section {
    background: #20B69B;
    background-image: linear-gradient(to right, #127BBE, #9AD3BF);
}

.blue-section {
    background: #6b86aa;
}

.cyan {
    color: #9AD3BF;
}

.blue-section p, .blue-section li, .blue-section a, .blue-section label,
.red-section p, .red-section li, .red-section a, .red-section label,
.green-section p, .green-section li, .green-section a, .green-section label {
    color: #eee;
}

/* Full-width Images */

.full-width-image-section {
    z-index: 1;
    padding: 250px 0;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center center;
}

.full-width-image-section-faded:after {
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
}

.full-width-image-section-faded:after {
    background: rgba(0, 0, 0, .4);
}

.full-width-image-section h1 {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    line-height: 45px;
    text-transform: uppercase;
}

.full-width-image-section p {
    color: #fff;
    font-size: 24px;
    font-weight: 200;
    font-family: "Open Sans", Arial, sans-serif;
}

@media (max-width: 768px) {
    .full-width-image-section h1 {
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 20px;
    }
}

/* Breadcrumbs */
.breadcrumbs {
    background: url(../img/patterns/15.png) repeat;
}

/* Hero Breadcrumbs */
.breadcrumbs-v3.img-v1 {
    background: url(../img/breadcrumbs/darien-35-1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

/* Sitewide Alert */
.sitewide-alert-info {
    background: #607D8B;
}

.sitewide-alert-warning {
    background: #E91E63;
}

.sitewide-alert p {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #fff;
    text-align: center;
    font-size: 1em;
}

.sitewide-alert i {
    color: yellow;
    padding-right: 10px;
}

/* Frontpage Alert */
.frontpage-alert-info {
    background: #4765A0;
}

.frontpage-alert-info a {
    color: #81c78c;
}

.frontpage-alert-warning {
    background: #EA7937;
}

.frontpage-alert-warning a {
    color: #5b68a2;
}

.frontpage-alert {
    padding: 20px 0;
    font-size: 1.2em;
}

.frontpage-alert p {
    color: #fff;
    margin: 0 35px;
}

.frontpage-alert i {
    color: yellow;
    padding-right: 10px;
}

.thumbnail-style {
    padding: 0px;
    margin-bottom: 0px;
}

/* Small staff info element (see contacts page) */
.staff-info {
    margin-bottom: 25px;
}

.staff-info img {
    width: 60px;
    float: left;
    height: 60px;
    padding: 2px;
    margin-right: 15px;
    border: solid 1px #ccc;
}

.staff-info em {
    color: #777;
    display: block;
    font-size: 13px;
}

/* Left justify definition lists */
.dl-left-justify dt {
    text-align: left;
}

/* Fix definition list for sidebar */
@media (min-width: 768px) {
    .dl-sidebar dt {
        text-align: left;
        font-size: .8em;
    }

    .dl-sidebar dd {
        margin-left: 0px;
        white-space: nowrap;
        font-style: italic;
        font-size: .8em;
    }
}

@media (min-width: 768px) {
    .dl-sidebar-hours dt {
        font-size: .9em;
    }

    .dl-sidebar-hours dd {
        font-size: .9em;
    }
}

/* Recaptcha padding */
.g-recaptcha {
    padding-bottom: 15px;
}

/* Login Page Styling */
.login_form:after {
    background: none;
}

.interactive-slider-v2.login_form {
    background: url(../img/bg/old_books_1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;

}

.login_form label, .login_form h2 {
    color: #ccc;
}

/* My Account Page stuff */

.service-subheading {
    color: white;
}

.profile-user-select i {
    color: #fffdcc;
    float: none;
    font-size: 16px;
    margin: 0 0 0 3px;
}

.profile-summary-block a {
    color: #fff;
}

.profile-summary-block .counter {
    display: inline;
    font-size: 16px;
}

.profile .list-icon {
    font-size: 1.5em;
}

.profile .table th {
    min-width: 20px;
}

.profile .table h4 {
    margin-bottom: 5px;
}

.profile .linked-accounts a, .profile .digital a {
    color: #fff;
}

.profile .sky-form .label {
    border-radius: none;
    white-space: nowrap;
    margin-bottom: 0px;
    font-size: none;
    text-align: none;
    color: white;
}

.profile .sky-form a {
    color: #fff;
}

.profile .sky-form .radio i, .profile .sky-form .checkbox i {
    position: relative;
    top: 0px;
}

.profile .sky-form .radio, .profile .sky-form .checkbox {
    padding-left: 0px;
}

.profile .sky-form .due-label {
    display: inline;
}

.modal-open .renew-modal {
    font: 13px/1.55 'Open Sans', Helvetica, Arial, sans-serif;
}

.modal-open .renew-modal td {
    vertical-align: middle;
}

/* Newsletter-subscribe */
.newsletter-subscribe {
    padding: 20px 0;
    background: #1CAED4;
}

.newsletter-subscribe h2 {
    margin: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 200;
    text-transform: uppercase;
}

/*Input Form Control*/
.newsletter-subscribe input {
    border-color: #fff;
    border-right: none;
    background: transparent;
}

.newsletter-subscribe .form-control {
    color: #fff;
    font-size: 14px;
    font-weight: 200;
}

.newsletter-subscribe .form-control:focus {
    box-shadow: none;
    border-color: #fff;
}

.newsletter-subscribe .form-control::-moz-placeholder {
    color: #fff;
}

.newsletter-subscribe .form-control:-ms-input-placeholder {
    color: #fff;
}

.newsletter-subscribe .form-control::-webkit-input-placeholder {
    color: #fff;
}

.newsletter-subscribe .input-group-btn {
    border-color: #fff;
    background: transparent;
}

.newsletter-subscribe .input-group-btn .btn {
    border: 1px solid #fff;
    background: transparent;
}

.newsletter-subscribe .input-group-btn i {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
}

/*Page Search
------------------------------------*/
/*Search Block*/
.search-block {
    margin-bottom: 0px;
}

/* Page sections */
.page-section {
    text-align: center;
    position: relative;
}

.page-section:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
}

.page-section h1 {
    color: #fff;
    font-size: 34px;
    font-weight: 200;
    text-transform: uppercase;
}

.page-section h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    text-transform: uppercase;
}

.page-section .input-group {
    margin-bottom: 10px;
}

.page-section .form-control {
    border: none;
    height: 48px;
    font-size: 16px;
    font-weight: 200;
}

.page-banner {
    position: relative;
    min-height: 30px;
    position: absolute;
    bottom: 0;
    left: 20px;
}

.page-banner h2 {
    font-size: 25px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
    color: #fdfdfd;
}

/*Checkbox*/
.page-section form.page-search-form {
    border: none;
}

.page-section form.page-search-form .radio,
.page-section form.page-search-form .checkbox {
    margin: 0 3% 0 4%;
}

.page-section form.page-search-form .checkbox {
    color: #fff;
    font-weight: 200;
}

.page-section form.page-search-form .radio i,
.page-section form.page-search-form .checkbox i {
    top: 6px;
    width: 15px;
    height: 15px;
    border: none;
}

/* Call to Action */

.cta-link {
    float: right;
    color: #FFF;
    font-size: 1.2em;
    padding-right: 10px;
}

.cta-link a {
    color: #fff;
}

/* Footer */

.footer-social-icons {

}

.footer-socials {
    text-align: left !important;
}

.footer-socials li a:hover {
    color: #f5c864;
}

.goog-te-gadget-simple {
    background-color: rgba(0, 0, 0, 0) !important;
    border: none !important;
}

.goog-te-gadget-simple a {
    color: #9AD3BF !important;
}

.goog-te-gadget-simple a:hover{
    text-decoration: none;
}

.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

/* Misc Classes */

.nowrap {
    white-space: nowrap;
}